Index: tests/GuiChecks/Fragmentation/ParseSaveFragmentResults/testsuite-fragmentation-parse-save-fragment-results.at
===================================================================
--- tests/GuiChecks/Fragmentation/ParseSaveFragmentResults/testsuite-fragmentation-parse-save-fragment-results.at	(revision d50b9151219b75020931486afa73b2b92312849b)
+++ tests/GuiChecks/Fragmentation/ParseSaveFragmentResults/testsuite-fragmentation-parse-save-fragment-results.at	(revision b10593f5a0f86f8e43ca8817e623d9b64a7c934e)
@@ -35,7 +35,7 @@
 AT_CHECK([../../molecuilderguitest session-fragmentation-parse-save-fragment-results_new.py], 0, [ignore], [ignore])
 # we ignore white space changes (also missing new line on end of last line)
-AT_CHECK([diff -Z $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_longrange_enabled.dat], 0, [ignore], [ignore], [
-	AT_CHECK([diff -Z $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_longrange_disabled.dat], 0, [ignore], [ignore], [
-		AT_CHECK([diff -Z $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_jobmarkt_disabled.dat], 0, [ignore], [ignore])
+AT_CHECK([../../difffragmentresultcontainer $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_longrange_enabled.dat], 0, [ignore], [ignore], [
+	AT_CHECK([../../difffragmentresultcontainer $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_longrange_disabled.dat], 0, [ignore], [ignore], [
+		AT_CHECK([../../difffragmentresultcontainer $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_jobmarkt_disabled.dat], 0, [ignore], [ignore])
 	])
 ])
@@ -49,7 +49,7 @@
 AT_CHECK([grep -v "Command.*DryRun" session-fragmentation-parse-save-fragment-results.py >session-fragmentation-parse-save-fragment-results_new.py], 0, [ignore], [ignore])
 AT_CHECK([../../molecuilderguitest session-fragmentation-parse-save-fragment-results_new.py], 0, [ignore], [ignore])
-AT_CHECK([diff -Z $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_longrange_enabled.dat], 0, [ignore], [ignore], [
-	AT_CHECK([diff -Z $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_longrange_disabled.dat], 0, [ignore], [ignore], [
-		AT_CHECK([diff -Z $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_jobmarkt_disabled.dat], 0, [ignore], [ignore])
+AT_CHECK([../../difffragmentresultcontainer $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_longrange_enabled.dat], 0, [ignore], [ignore], [
+	AT_CHECK([../../difffragmentresultcontainer $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_longrange_disabled.dat], 0, [ignore], [ignore], [
+		AT_CHECK([../../difffragmentresultcontainer $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_jobmarkt_disabled.dat], 0, [ignore], [ignore])
 	])
 ])
@@ -67,7 +67,7 @@
 AT_CHECK([../../molecuilderguitest session-fragmentation-parse-save-fragment-results_new.py], 0, [ignore], [ignore])
 # we ignore white space changes (also missing new line on end of last line)
-AT_CHECK([diff -Z $emptyfile ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_empty_longrange_enabled.dat], 0, [ignore], [ignore], [
-	AT_CHECK([diff -Z $emptyfile ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_empty_longrange_disabled.dat], 0, [ignore], [ignore], [
-		AT_CHECK([diff -Z $emptyfile ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_empty_jobmarkt_disabled.dat], 0, [ignore], [ignore])
+AT_CHECK([../../difffragmentresultcontainer $emptyfile ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_empty_longrange_enabled.dat], 0, [ignore], [ignore], [
+	AT_CHECK([../../difffragmentresultcontainer $emptyfile ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_empty_longrange_disabled.dat], 0, [ignore], [ignore], [
+		AT_CHECK([../../difffragmentresultcontainer $emptyfile ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_empty_jobmarkt_disabled.dat], 0, [ignore], [ignore])
 	])
 ])
@@ -85,7 +85,7 @@
 AT_CHECK([../../molecuilderguitest session-fragmentation-parse-save-fragment-results_new.py], 0, [ignore], [ignore])
 # we ignore white space changes (also missing new line on end of last line)
-AT_CHECK([diff -Z $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_longrange_enabled.dat], 0, [ignore], [ignore], [
-	AT_CHECK([diff -Z $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_longrange_disabled.dat], 0, [ignore], [ignore], [
-		AT_CHECK([diff -Z $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_jobmarkt_disabled.dat], 0, [ignore], [ignore])
+AT_CHECK([../../difffragmentresultcontainer $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_longrange_enabled.dat], 0, [ignore], [ignore], [
+	AT_CHECK([../../difffragmentresultcontainer $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_longrange_disabled.dat], 0, [ignore], [ignore], [
+		AT_CHECK([../../difffragmentresultcontainer $file ${abs_top_srcdir}/tests/regression/Fragmentation/ParseSaveFragmentResults/post/results_jobmarkt_disabled.dat], 0, [ignore], [ignore])
 	])
 ])
